
<assembly: AssemblyCompany("WROX Press")>
<assembly: AssemblyVersion("1.0.1.0")>
imports System.Reflection
imports System.Runtime.CompilerServices



Namespace Wrox.Books.ProASPNet

	public class MyVBClass

	
	
	End Class

End Namespace
